.pageHero .pageHero-body2{display:table;position:relative;width:100%;max-width:1200px;height:140px;margin:0 auto;padding:0 20px}
@media screen and (min-width: 480px){.pageHero .pageHero-body2{padding:0 3vw;height:150px}}
.pageHero .pageHero-title2{display:table-cell;vertical-align:middle;font-size:1.4rem;line-height:1.3;font-weight:bold}
@media screen and (min-width: 480px){.pageHero .pageHero-title2{font-size:1.8rem}}


.pageHero .pageHero-body1{display:table;position:relative;width:100%;max-width:1200px;height:100px;margin:0 auto;padding:0 20px}
@media screen and (min-width: 480px){.pageHero .pageHero-body1{padding:0 3vw;height:150px}}
.pageHero .pageHero-title1{display:table-cell;vertical-align:middle;font-size:2.2rem;line-height:1.3;font-weight:bold;padding-top: 40px}
@media screen and (min-width: 480px){.pageHero .pageHero-title1{font-size:3.0rem;font-weight: bold;display: table-cell;vertical-align: middle;padding-top: 48px}}